span.tst-1 {
    height: 1px;
    width: 1px;
    visibility: hidden;
}

#configurator .child-component {
    padding-top: .9rem;
}

#configurator .opc-step__element_listentry {
    margin-top: .875rem
}

#configurator .fade-in-out {
    opacity: 1;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

#configurator #footerAnimation {
    overflow-y: hidden;
    max-height: 200px;
    clear: both;
    -webkit-transition-property: all 2s ease-in-out;
    -moz-transition-property: all 2s ease-in-out;
    -o-transition-property: all 2s ease-in-out;
    transition-property: all 2s ease-in-out;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-timing-function: cubic-bezier(0, 1, 1, 1.5);
    -moz-transition-timing-function: cubic-bezier(0, 1, 1, 1.5);
    -o-transition-timing-function: cubic-bezier(0, 1, 1, 1.5);
    transition-timing-function: cubic-bezier(0, 1, 1, 1.5);
}

#configurator .label-element {
    clear: both;
}

#configurator .Select-control {
    border: none;
    cursor: pointer;
}

#configurator .selectbox-form label {
    font-size: 0.625rem !important;
    position: relative !important;
    z-index: 2;
    top: 0.5rem !important;
    left: 0.9rem !important;
}

#configurator .Select-placeholder {
    top: 4px;
    left: 4px;
    padding-right: 0.9375rem;
}

#configurator .Select-arrow-zone {
    vertical-align: top;
    font-family: A1iconfont;
    font-weight: 400;
    padding-right: 0.9375rem;
    font-size: 1rem;
}

#configurator .Select-arrow {
    display: none;
}

#configurator .Select-arrow-zone:after {
    content: "\e605";
    color: #559902;
}

#configurator .Select-menu-outer {
    margin-top: 1px;
    width: 100.5%;
    margin-left: -1px;
    border: 1px solid gray;
}
#configurator .Select-option.is-focused {
    background-color: #EFEFEF;
    color: #559902;
}
#configurator .Select-option.is-focused:after {
    font-family: A1iconfont;
    content: "\e610";
    color: #559902;
    float: right;
    font-size: 0.9rem;
    padding-right: 0.1rem;
}

#configurator .Select-option {
    color: #333;
    padding-left: 14px;
}
#configurator .is-focused:not(.is-open) > .Select-control {
    border: 0 !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0), 0 0 5px -1px rgba(0, 136, 204, 0) !important;
}

#configurator #opc-mini-basket .decimal-places {
    padding-left: 4px;
}

.stop-scrolling {
    height: 100%;
    overflow: hidden;
}

.opc-option-disabled input[type=checkbox]+label {
    background-color: #f5f5f5;
    cursor: default;
}

span.button.input-button.full-width-small.prio-2.opc-button__add-media-box.disabled {
    background-color: #f5f5f5;
}

/* option prices */
.option-prices-wrapper {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    margin-top: 0 !important;
}

/* small space between eyecatchers */
span.label-tag.footnote {
    margin-right: 3px;
}

/* ********** configurator end ********** */

.select2-container--default .select2-results > .select2-results__options {
    max-height: 400px;
    overflow-y: auto;
}

.shopping-cart-radio-group .sc-label.ajax-loading {
    background: url("/_ui/desktop/theme-a1/img/loader.gif") no-repeat right;
    background-size: 7%;
}

.bestseller .tks-product-cell > a {
    color: #fff;
    display: block;
}

a.tks-cell-content.tks-cell-link.inactive {
    cursor: initial;
}

a.tks-cell-content.inactive.tks-cell-link:hover::before, a.tks-cell-content.inactive.tks-cell-link:focus {
    background: none;
}

.tks-product-cell .tks-cell-link.inactive:hover h2::after, .tks-product-cell .tks-cell-link.inactive:focus h2::after {
    visibility: hidden;
}

.tks-feature-description p {
    margin-bottom:0;
}

div.tks-column.tks-no-detail a.tks-feature-link {
    cursor: not-allowed;
    opacity: 0.4;
}

div.tks-no-detail a.tks-cell-content.inactive.tks-cell-link:hover::before, div.tks-no-detail a.tks-cell-content.inactive.tks-cell-link:focus {
    background: none;
}

div.tks-no-detail .tks-cell-link:hover h2::after, div.tks-no-detail .tks-cell-link:focus h2::after {
    visibility: hidden;
}

.bestseller .tks-product-cell .tks-cell-link:hover::before, .bestseller .tks-product-cell .tks-cell-link:focus::before {
    background: #8fbd5a;
}

.bestseller .tks-product-cell .tks-cell-link:hover h2::after, .bestseller .tks-product-cell .tks-cell-link:focus h2::after {
    color: #fff;
}

.tks-product-cell > a {
    color: #000;
}

#installationAppointment.checked >label .label-wrapper:before {
    background-position: 0 -1.25rem;
}

#installationAppointment >label .label-wrapper:before {
    background-position: 0 0;
}

#callNumber >label .label-wrapper:before {
    background-position: 0 0;
}

#callNumber.checked >label .label-wrapper:before {
    background-position:0 -1.25rem;
}

#installationAppointment >label.unchecked .label-wrapper:before {
    background-position: 0 0;
}
#installationAppointment >label.unchecked {
    background:none;
    border-color: #d7d7d7;
    z-index: auto;
}

#installationAppointment {
    clear: both;
}

#setUp1 .setUpPrice, #setUp2 .setUpPrice, #myOptions .setUpPrice{
    font-weight: bold;
    position: absolute;
    right: 36px;
    bottom: 10px;
    line-height: 0rem;
    padding: 4px;
}

#mySetupWrapper .chkout-radio-element .label-wrapper {
    width: 90%;
}

#mySetupWrapper label .label-wrapper{
    color: black;
}

#mySetupWrapper .label-description-element{
    padding-right: .5rem;
}

#mySetupWrapper label{
    display: block;
}

#mySetupWrapper .input-radio-element > label, .input-radio-element > span.label-element{
    padding-left: 3.85rem;
}

#myOptions {
    padding-left: 1.45rem;
    clear: both;
    margin-bottom: 10rem;
}

#mySetupWrapper #myOptions .input-radio-element > label, .input-radio-element > span.label-element{
    padding-left: 2.625rem;
}

#myOptions .label-wrapper:before {
    left: -2.3rem;
}

#mySetupWrapper h3 {
    clear: both;
    padding-left: 1.8rem;
    padding-top: 3rem;
    margin-bottom: 1.5rem;
}

#mySetupWrapper .icon-a1-layerlink{
    font-size: 0.875rem !important;
    line-height: 1.83rem;
    padding-left: 1rem !important;
}

#optionsContainer {
    display: none;
}

#mySetupWrapper .chkout-radio-element .label-wrapper:before {
    background-position: 0 0;
}

#mySetupWrapper .chkout-radio-element.checked .label-wrapper:before {
    background-position:0 -1.25rem;
}

#profInstall {
    display: none;
}

#setUp1>label, #setUp2>label{
    padding: 21px 16px 21px 62px !important;
}

#setUp1.checked>label, #setUp2.checked>label{
    background: #f6faf2;
    border: 1px solid #559902;
    padding: 20px 15px 20px 61px !important;
}

.tks-cell.tks-price-cell .after-decimal, .header-tv-offerbox .hto-pricebox .after-decimal, .slider-teaser .bottom .after-decimal, .hardware-teaser .price-wrapper .after-decimal {
    margin-left: -4px;
}

.header-tv-offerbox .hto-pricebox .layout-2 .after-decimal, .header-tv-offerbox .hto-pricebox .layout-3 .after-decimal {
    margin-left: -8px;
}

.header-tv-offerbox .hto-pricebox .layout-empty .after-decimal {
    margin-left: -10px;
}

@media only screen and (max-width: 46.5625em) {
    #main-navigation ul.dropdown .h3 a.heading:after {
        content: "";
    }

    #main-navigation ul.dropdown .h3 a.heading.hasChildren:after {
        content: "\FEFF\e605";
    }
}

.grey-line {
    background: rgb(227, 227, 227) !important;
    height: 1px !important;
}

.white-text {
    color: white !important;
    text-shadow: none !important;
}

.oc-overlay {
    background-image: url("../img/overlaybackground.png");
}

select {
    background-image: url("../img/arrowdown.svg");
}

@media only screen and (max-width: 46.5em) {
    .login.isMobile {
        position: absolute;
        left: 0;
        margin-left: 0.95rem;
    }
}

.pds-gradient-background .background-triangle {
    background-image: url("../img/pdstriangle_small.svg");
}

@media only screen and (min-width: 46.625em) {
    .pds-gradient-background .background-triangle {
        background-image: url("../img/pdstriangle_big.svg");
    }
}

.header-tv-offerbox .hto-offline-triangle .hto-column {
    background-image: url("../img/hto_triangle.svg");
}

.infobox-product-unavailable .row.no-margin .ipa-address {
    float:right;
}

@media only screen and (min-width: 48em) {
    .has-absolute-button {
        position: relative;
        padding-bottom: 4.6875rem;
    }

    .has-absolute-button .image-container.withImage{
        margin-bottom: -4.6875rem;
    }

    .has-absolute-button .absolute-button {
        position: absolute;
        width: 100%;
        bottom: 1.875rem;
        left: 0;
        margin: 0;
        padding: 0 1.875rem;
    }

    .has-absolute-button .teaserButton {
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 0;
        padding-right: 0 !important;
    }
}

.sitemap-no-target {
    padding-top: 0.5rem;
    padding-right: 0px;
    padding-bottom: 0.5rem;
    padding-left: 0px;
    display: block;
    color: #000;
}

/*small*/
@media only screen and (max-width: 46.5625em) {
    .sitemap .sitemap-block:first-child .h4 {
        font-weight: 500;
    }
}

/*medium*/
@media only screen and (min-width: 46.625em) and (max-width: 47.9375em) {
    .sitemap .sitemap-block:nth-child(2n+4) {
        margin-left: 0;
        padding-left: 1.5625rem;
    }
}

/*large*/
@media only screen and (min-width: 48em) and (max-width: 63.9375em) {
    .sitemap .sitemap-block:nth-child(3n+5) {
        margin-left: 0;
        padding-left: 1.5625rem;
    }
}

/*xlarge*/
@media only screen and (min-width: 64em) {
    .sitemap .sitemap-block:nth-child(4n+6) {
        margin-left: 0;
        padding-left: 1.5625rem;
    }

    .tks-column.bestseller {
        border-right: 1px solid #8fbd5a;
    }

    .tks-column.bestseller + .tks-column {
        border-left: 1px solid #efefef;
    }

    .tks-column + .tks-column {
        float: left !important;
    }

    .tks-column {
        float: left !important;
    }

    .shopping-cart-empty .shopping-cart-panel-group .copy {
        margin-bottom: 4.5625rem;
    }
}

/*small*/
@media only screen and (max-width: 46.5625em) {
    .sitemap .inner-content .sitemap-no-target {
        line-height: inherit;
    }
}

/*always if not small*/
@media only screen and (min-width: 46.625em) {
    .sitemap .inner-content .sitemap-no-target {
        line-height: 1.83;
    }
}

.sitemap .sitemap-block:first-child {
    padding-left: 1.5625rem;
}

/*always*/
.sitemap .sitemap-block:first-child .h4 {
    margin-bottom: 1rem;
}

/*always*/
.sitemap .inner-content li:first-child .sitemap-no-target {
    padding-top: 0;
}

.replaceProduct, .getToCart {
    cursor: pointer;
}

.tks-table-section.feasability-check .button.btn-loader {
    top: 5px;
}

#overlay-div-bundleOfferingInCart button.replaceProduct, #overlay-div-bundleOfferingInCart button.getToCart  {
    line-height: 2.2rem;
}

/*FORMS*/
.form-container .one-line-margin-top {
    margin-top: .875rem;
}
.form-container .one-line-margin-bottom {
    margin-bottom: .875rem;
}
.form-container .one-line-padding-top {
    padding-top: .875rem;
}
.form-container .one-line-padding-bottom {
    padding-bottom: .875rem;
}
.form-container .has-error {
    border: #ff1212 1px solid;
}
.form-container .input-text-in-label {
	border: 1px solid;
    pointer-events: all;
    height: auto;
    line-height: normal;
    padding: 3px;
    margin:0;
}
.panel .no-top-padding {
	padding-top:0;
}
.panel .no-bottom-padding {
	padding-bottom:0;
}
.chkout-radio-element .tooltip-content {
    display: none;
}
/*END FORMS*/
.stage-header .stage-content .preline {
    margin-top: 0.9375rem;
}
@media only screen and (max-width: 46.5625em) {
    .stage-header .stage-content .preline {
        margin-top: 0.3125rem;
        margin-bottom: 0.625rem;
    }
}
@media only screen and (min-width: 46.625em) {
    .stage-header .stage-content .preline {
        font-family: Verdana, sans-serif;
        font-size: 1.0625rem;
        line-height: 1.33;
    }

    .fonts-loaded .stage-header .stage-content .preline {
        font-family: "A1Telekom", Verdana, sans-serif;
        font-weight: 400;
        font-size: 1.125rem;
    }
}
@media only screen and (min-width: 63.9375em) and (max-width: 71.9375em) {
    .stage-header .stage-content .preline {
        font-size: 0.9375rem !important;
        margin-top: 0;
    }
}
.stage-header .stage-content .preline:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 46.625em){
    .medium-2_4 {
        width: 20%;
    }
}

.lightbox-container.customUpselling .oc-overlay-center-wrapper {
    max-width: 1280px;
}

.loader-spinner, .getAppointment {
    margin: 10px 0 30px 0;
}

.loader-spinner .btn-loader, .getAppointment .btn-loader {
    position: relative;
    opacity: 0.5;
    overflow: hidden;
}

.loader-spinner .btn-loader::first-line, .getAppointment .btn-loader::first-line {
    line-height: 60px;
}

.loader-spinner .btn-loader:before, .getAppointment .btn-loader:before {
    animation: rotate 0.8s infinite linear;
    content: "D";
    color: transparent;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../img/loader.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 36px;
    width: 100%;
}

.loader-spinner .spinnerMessage, .getAppointment .spinnerMessage {
    text-align: center;
}

#mySetupWrapper .noPointerEvents {
    opacity: 0.5;
    pointer-events: none;
    cursor: default;
}

.bigdata {
    font-size: 2.375rem;
    color: black;
    font-family: A1Telekom, serif;
    margin: 0;
    font-weight: 500;
}

.bigdata .tks-feature-label {
    font-size: 0.875rem !important;
    font-family: Verdana, sans-serif;
}

.altfeature {
    background-color: #999 !important;
    vertical-align: bottom;

}

.altfeature li {
    font-family: A1Telekom, serif;
    font-size: 1.375rem;
}

.tarifffeature {
    font-size: 1.75rem;
    font-family: A1Telekom;
    font-weight: 100;
    text-align: center;
}

.greyfeature {
    background-color: #ccc;

}

.blackfeature {
    color: white;
    background-color: black;
}

.greenfeature {
    color: white;
    background-color: #559902;
}

.reducedtopmargin {
    margin-top: -0.75rem;
}

.greendata {
    color: #559902;
}

.webmailTeaser img {
    float: left;
    padding: 4px;
}

.counterWrapper {
    opacity: 0.9;
}

.counterWrapper .inputCounter {
    width: 2rem;
    height: 25px;
    text-align: center;
    background-color: white;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    color: #808080;
    -moz-box-shadow: 0 0 4px #cde inset;
    -webkit-box-shadow: 0 0 4px #cde inset;
    box-shadow: 0 0 4px #cde inset;
}

.counterWrapper button {
    padding: 0 1px 0 1px;
}

.counterWrapper .incrementButton {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.counterWrapper .decrementButton {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.spinner {
    z-index: 10000;
    pointer-events: all;
}

.customExpander .tks-pc-info > p {
    display: inline;
}

.tks-cell-link.bestseller-column {
    background-color: #8fbd5a;
    height: 100%;
}

.bestseller.bestseller-column > a {
    color: #fff;
    display: block;
}